# module NA

N/A exception is useful for specifying non-argument defaults when `nil` is a valid value.

    def f(x=NA)
    end

NA is also used to represent an argument “slot” for Proc#partial.

NA is an instance of ArgumentError.

### Public Instance Methods

inspect() click to toggle source

    # File lib/facets/na.rb, line 12
    def inspect ; 'N/A' ; end

method_missing(*) click to toggle source

    # File lib/facets/na.rb, line 13
    def method_missing(*); self; end